 
.pxbigblack{
  font-size : 36px;
  font-weight : lighter;
  color : #454545;
}
.px13orenge{
  font-size : 13px;
  
  color : #666666;
  text-align : center;
  font-weight : bold;
}
.px13red{
  font-size : 13px;
  color : red;
}
.px13ore{
  font-size : 13px;
  color : #535353;
}
.px13gray{
  font-size : 13px;
  color : #666666;
  font-weight : lighter;
  line-height : 15px;
}
.px20gray{
  font-size : 16px;
  color : #444444;
}
.npgray{
  font-size : 13px;
  color : #666666;
  line-height : 15px;
}
.px13gray2{
  font-size : 14px;
  font-weight : bolder;
  color : #ce0000;
  text-align : center;
  
  line-height : 27px;
}
.px13gray3{
  font-size : 13px;
  line-height : 19px;
  color : #585858;
  text-align : left;
}
.px13blue{
  font-size : 12px;
  font-weight : lighter;
  line-height : 21px;
  color : red;
  text-align : left;
}
